<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Operators</title>
</head>
<body>
    <h1>Operators</h1>


    <script>
        
        let num1 = 12;
        let num2 = 15;
        let num3 = 20;

        document.write(`${num1} < ${num2} && ${num1} > ${num3} : ${(num1 < num2) && (num1 > num3)}`+"<br>")
        document.write(`${num1} < ${num2} && ${num1} < ${num3} : ${(num1 < num2) && (num1 < num3)}`+"<br>")
        document.write(`${num1} > ${num2} && ${num1} < ${num3} : ${(num1 > num2) && (num1 < num3)}`+"<br>")


        document.write(`${num1} > ${num2} || ${num1} > ${num3} : ${(num1 > num2) || (num1 > num3)}`+"<br>")
        document.write(`${num1} < ${num2} || ${num1} > ${num3} : ${(num1 < num2) || (num1 > num3)}`+"<br>")
        document.write(`${num1} < ${num2} || ${num1} < ${num3} : ${(num1 < num2) || (num1 < num3)}`+"<br>")
        document.write(`${num1} > ${num2} || ${num1} < ${num3} : ${(num1 > num2) || (num1 < num3)}`+"<br>")

        // document.write(`${num1} > ${num2} is:  ${num1 > num2}`+"<br>");
        // document.write(`${num1} < ${num2} is:  ${num1 < num2}`+"<br>");
        // document.write(`${num1} >= ${num2} is:  ${num1 >= num2}`+"<br>");
        // document.write(`${num1} <= ${num2} is:  ${num1 <= num2}`+"<br>");
        // document.write(`${num1} != ${num2} is:  ${num1 != num2}`+"<br>");
        // document.write(`${num1} == ${num2} is:  ${num1 == num2}`+"<br>");
        // document.write(`${num1} === ${num2} is:  ${num1 === num2}`+"<br>");
        // document.write(`${num1} !== ${num2} is:  ${num1 !== num2}`+"<br>");

    

    </script>
</body>
</html>